
.ETTablo { 
	width:740px;
	height:70px;
	background-repeat:no-repeat;					
	background-image:url('../images/bandeau.gif'); }

td.ETLogo	{ 
	width:33%; height=22px;
	text-align:left; vertical-align:top; }
	
td.ETMenu { 
	width:77%; height=22px;
	text-align:right; vertical-align:top; }
	
td.ETLien {
	width:77%; height=60px;
	text-align:right;
	vertical-align:top;}	
					
td.leCoin { 
	background-repeat:no-repeat;
	background-image:url('../images/coin2.gif'); }
		
td.leReste { 	
	background-repeat:no-repeat;					
	background-image:url('../images/bulle00.gif'); }									


					